/*! CSS Used from: http://127.0.0.1:5502/css.css */
.playbutton {
  position: absolute;
}
#container_video {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
video {
  width: 100%;
  max-width: 800px;
}
.playbutton {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
  display: none;
  width: 80px;
  height: 80px;
  transition: opacity 0.3s ease-in-out;
}
#play {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  font-size: 1.5em;
  cursor: pointer;
  z-index: 2;
}
#progressBarContainer {
  width: 100%;
  max-width: 900px;
  height: 10px;
  background: #ddd;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
#progressBar {
  height: 100%;
  width: 0;
  background: red;
  transition: width 0.1s linear;
}
#order {
  display: none;
}

/*! CSS Used from: Embedded */
.fb-comments {
  border: 1px solid #e9ebee;
  border-radius: 3px;
  padding: 0 15px;
  padding-bottom: 15px;
  margin: auto;
  position: relative;
  color: #4267b2;
}
.fb-comments-header {
  padding: 15px 0;
  border-bottom: 1px solid #e9ebee;
}
.fb-comments-header span {
  color: #000;
  font-weight: 700;
  font-size: 0.9em;
}
.fb-comments-comment {
  border: none;
  padding: 0;
  margin: 10px 0;
  width: 100%;
}
tr,
td {
  border: none;
  margin: 0;
}
td {
  padding: 2.5px;
}
tr {
  padding: 2.5px 0;
}
.fb-comments-comment-img {
  vertical-align: top;
  width: 48px;
  padding-right: 5px;
}
.fb-comments-comment-img img {
  max-width: 48px;
  border-radius: 25px;
}
.fb-comments-comment-name {
  font-size: 0.85em;
}
.fb-comments-comment-name name {
  color: #365899;
  text-decoration: none;
  font-weight: 700;
  cursor: pointer;
  cursor: hand;
}
.fb-comments-comment-name name:hover {
  text-decoration: underline;
}
.fb-comments-comment-text {
  font-size: 0.9em;
  color: #000;
  border-radius: 21px;
  background-color: #eaebef;
  padding: 10px 20px;
}
.fb-comments-comment-actions like,
.fb-comments-comment-actions reply {
  font-size: 0.75em;
  color: #4267b2;
  text-decoration: none;
  cursor: pointer;
  cursor: hand;
}
.fb-comments-comment-actions like:hover,
.fb-comments-comment-actions reply:hover {
  text-decoration: underline;
}
.fb-comments-comment-actions likes {
  font-size: 13px;
  background: var(--savepage-url-12);
  background-repeat: no-repeat;
  padding-left: 43px;
  padding-right: 6px;
  padding-top: 3px;
  padding-bottom: 2px;
  margin-top: -10px;
  float: right;
  background-color: #fff;
  border: solid #eaebef;
  border-radius: 19px;
}
.fb-comments-comment-actions date {
  font-size: 0.75em;
  color: #90949c;
  text-decoration: none;
  cursor: pointer;
  cursor: hand;
}
.fb-comments-comment-actions date:hover {
  text-decoration: underline;
}
/*! CSS Used from: Embedded */
#container_video {
  position: relative;
  z-index: 2;
}
#video {
  display: block;
  width: 100%;
  max-width: 900px;
  height: auto;
  margin: 0 auto;
  box-shadow: 0 0 30px rgba(255, 255, 255, 0.8); /* Белая тень */
  border-radius: 10px; /* Немного скруглим углы */
}
#play {
  display: none;
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  text-align: center;
  z-index: 2;
  height: 150px;
}
#play {
  display: flex;
}

#play > div {
  position: relative;
  background-color: rgba(0, 207, 47, 0.75);
  padding: 5px 20px;
  margin: 0 auto;
  width: 30%;
  color: #fff;
  border: 2px solid #fff;
  border-radius: 8px;
  cursor: pointer;
}
@media (max-width: 600px) {
  #play > div {
    width: 80%;
  }
}
#order {
  display: none;
  margin: 0 auto;
}
.block_tv {
  background-color: #385a78;
  text-align: center;
}
.block_tv img {
  width: 100px;
  border-radius: 50%;
  height: 100px;
}
.block_tv p {
  font-size: 27px;
  color: white;
  font-weight: 900;
  padding-top: 1px;
}
.tv_icons {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  padding-bottom: 10px;
}
.formFb {
  box-sizing: border-box;
  margin: 1.5rem 0;
}
.formFb {
  max-width: 600px;
  font-size: 17px;
  padding: 0.6em 1em;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 auto;
  border-radius: 0.5em;
  background-image: linear-gradient(90deg, #3580ed 50%, transparent 50%),
    linear-gradient(90deg, #3580ed 50%, transparent 50%),
    linear-gradient(0, #3580ed 50%, transparent 50%),
    linear-gradient(0, #3580ed 50%, transparent 50%);
  background-repeat: repeat-x, repeat-x, repeat-y, repeat-y;
  background-size: 10px 2px, 10px 2px, 2px 10px, 2px 10px;
  animation: marching-ants 400ms infinite linear;
}
.formFb__container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.formFb__text {
  display: block;
  margin: 0;
}
.formFb__action {
  margin-bottom: 0.5em;
  text-align: center;
}
.formFb__counter {
  font-size: 0.925em;
  text-align: center;
}
.formFb__counter span {
  font-weight: bold !important;
}
.formFb__counter .red {
  color: #f20 !important;
}
.formFb__img {
  max-width: 400px;
  margin: 1em 0;
}
.formFb__img img {
  width: 100%;
  max-width: 100%;
}
.formFb__timer {
  margin: 1.5em 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.formFb__timer p {
  margin-bottom: 0.25em;
}
.formFb__timer .timer {
  display: flex;
  font-size: 2em;
  color: rgb(88, 88, 88);
}
.formFb__btn {
  display: block;
  width: 100%;
  max-width: 300px;
  padding: 0.65em 0;
  margin-bottom: 1em;
  background: #3580ed;
  border: 1px solid #3580ed;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  text-decoration: none !important;
  color: #fff;
  font-size: 1em;
  transition: transform 0.4s;
}
.formFb__btn:hover,
.formFb__btn:active {
  transform: scale(0.95);
}
* {
  box-sizing: border-box;
}
/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .tv_icons img {
    width: 70px;
    height: 70px;
  }
  .tv_icons {
    gap: 5px;
  }
}
@media screen and (max-width: 360px) {
  .tv_icons > img {
    scale: 0.7;
  }
}
/*! CSS Used from: Embedded */

/*! CSS Used keyframes */
@keyframes marching-ants {
  0% {
    background-position: 0 0, 10px 100%, 0 10px, 100% 0;
  }
  100% {
    background-position: 10px 0, 0 100%, 0 0, 100% 10px;
  }
}

.col-lg-8 {
  width: 100%;
}
.block_tv {
  margin-top: 1.5rem !important;
}
:root {
  --savepage-url-4: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbDpzcGFjZT0icHJlc2VydmUiIHdpZHRoPSI0Ni43NSIgaGVpZ2h0PSIzMi41NjMiIGZpbGw9IiNGRkYiIHZpZXdCb3g9IjcuOTk5IDkuMDYyIDQ2Ljc1IDMyLjU2MyI+PHN0eWxlPkAtd2Via2l0LWtleWZyYW1lcyBCTElOS3swJSx0b3tvcGFjaXR5OjB9MzMlLDY2JXtvcGFjaXR5OjF9fUBrZXlmcmFtZXMgQkxJTkt7MCUsdG97b3BhY2l0eTowfTMzJSw2NiV7b3BhY2l0eToxfX0uYW5pbWF0aW9uIC5ibGlua18xey13ZWJraXQtYW5pbWF0aW9uOkJMSU5LIDJzIGluZmluaXRlO2FuaW1hdGlvbjpCTElOSyAycyBpbmZpbml0ZTtvcGFjaXR5OjB9LmFuaW1hdGlvbiAuYmxpbmtfMnstd2Via2l0LWFuaW1hdGlvbjpCTElOSyAycyBpbmZpbml0ZSAuM3M7YW5pbWF0aW9uOkJMSU5LIDJzIGluZmluaXRlIC4zcztvcGFjaXR5OjB9LmFuaW1hdGlvbiAuYmxpbmtfM3std2Via2l0LWFuaW1hdGlvbjpCTElOSyAycyBpbmZpbml0ZSAuNnM7YW5pbWF0aW9uOkJMSU5LIDJzIGluZmluaXRlIC42cztvcGFjaXR5OjB9LmFuaW1hdGlvbiAuc21hcnRwbGF5LXN2Zy1jb2xvcntmaWxsOiZxdW90OyNGRkZGRkYmcXVvdDshaW1wb3J0YW50fTwvc3R5bGU+PGcgY2xhc3M9ImZnIGFuaW1hdGlvbiIgc3R5bGU9ImJvcmRlcjo0cHggc29saWQmcXVvdDsjRkZGRkZGJnF1b3Q7Ij48cGF0aCBkPSJNNTMuMjQ5IDM5LjYxNmExIDEgMCAwIDEtLjUzNy0uMTU3bC00My41LTI3Ljc1YTEgMSAwIDEgMSAxLjA3NS0xLjY4N2w0My41IDI3Ljc1YTEgMSAwIDAgMS0uNTM4IDEuODQ0TTI4LjEyNCAyMC4yMTV2LTUuMjI0bC0zLjQ4OSAyLjk5OXpNMjAuOTIxIDIwLjM2NmgtNi40MjNjLS41NTMgMC0xIC41MDgtMSAxLjEzNXY4LjIyOWMwIC42MjcuNDQ3IDEuMTM1IDEgMS4xMzVoNy4zNzVsNi4yNSA1Ljg3NVYyNC45NnoiIGNsYXNzPSJzbWFydHBsYXktc3ZnLWNvbG9yIi8+PC9nPjwvc3ZnPg==);
  --savepage-url-12: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC0AAAAWCAMAAABjeeXGAAAACXBIWXMAAAsSAAALEgHS3X78AAABDlBMVEUAAAAwd+rkRUdia8PsQVAymfUdYu+IXaXnQ0/xYV42nfDqQVAhZ+8xlvTwSVrrQE0gZ/AymPT2UGcslfrpKT0caPP4VGswnfrjJDUZYPD1Q1wqkvztLEQdbvX4VGsxnfkaYfExovnpK0LzQFoliPv6WG/kIDoXXvA7oPv/8/W30PuRyPwbcff////9/P3z+P/v9f/+7e/+4ebU6f39ydG02/z8s76gwvz8oa+Gwvz5lqaCtPz5hphgsfv6a4H3ZHv7WnMypf37V3Axof35VW0unvz5UWxBkPr5TGcsl/0hmfz2R2IpkPw6hPgdivz0PFgng/nyNFAce/nxLUnuJkEXafboHzrvGjkWYvQQW/IsTD3jAAAATnRSTlMABAYLFh8eICQ2PkBDTExdXmGgpKSkrrS1tNba29zi5OTp6ezu9fX2+v38/f3//v/+/v7//v7+///+///+//7+//////7//////////v5Vp516AAABxUlEQVR42s3Ta1OiUBjAcdTSVsgLSFtbkWutwnqOWauVu16QmygIwgGF7/9F9gnGWXJ73fQf5pkzZ35zXj1Qn7Bcmfs+F7/WC9S+QuVMUASWzv+PjzlxDoEvU2n0maIosqL8YE8OcflGBaqv1Lkq1pObqqbIMnAYwpeDl290VVX17lDVVV0/hZuKpimmqcgGDE1483qOW+rQaognK11fXh5TR4KhmbOpYSlT2dQMNpfRp/YyCbQDR7tOVU3TepGkp+lAehhbpklnNGfbtuM4E3zf7XZFx+YKrOVOJYx7DxjjR8O12Iy+c5zlaGQP8Wsjf3NZ+maRcQ+nSTPPus3ozcYXMV709/qudOt6s71+tDzXzWjko0X/PtW9CfKvS1euS55w2jhwvVZG8ygEvU70rw1CfKHhecQdJPiFeJ7XyGgGRYseXv/sQ39CFNaoKiFe4MLr0m84EUJndI6P/OdnhNYQCsPrInV0FRAS7MaD2Y7AofFmV4rNKI7DEEYcRREDN5UgCIDvdgHUOtgUphlBYQijU0v3pL3dBsHrt23R1EFFvhNDUXzB7HfwfJvUbpy8s98M34w7F7V/+52vnrfB0vkP+b/+Agr2a077x/QNAAAAAElFTkSuQmCC);
}
#video-section {
  padding-bottom: 1px;
}
.d-md-none{
  display: block !important; 
}
@media(max-width:600px){
  #progressBarContainer{
    height: 7px;
    bottom: -3%;
  }
}